[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.DoFinalizeWnd

Updates flags in the class instance when the widgetset handle is freed.

## Declaration

Source position: comctrls.pp line 1160

`protected procedure TListItems.DoFinalizeWnd;`

## Description

Ensures that lisfWSItemsCreated is removed from the Flags property.

## See also

TListItems.Flags |  | Contains the flag values currently assigned to the list.
TListItemsFlag |  | Widgetset flags applied to the TListItems container.
TListItemsFlags |  | Set type used to store TListItemsFlag enumeration values.